version: "3"
services:
  frontend:
    container_name: sakura_frontend_prod
    build:
      context: .
      dockerfile: ./docker/Dockerfile.prod
    ports:
      - "4600:3000"
    environment:
      - NODE_ENV=production
    restart: always